:root {
    --color-primary-black: #000000;
    --color-primary-white: #FFFFFF;
    --color-primary: #C92127;
    --color-primary-dark: #333333;
    --color-dark: #212121;
    --color-light: #ffffff;
    --background-color-t: transparent;
    --font-family-primary: 'Catamaran';
    --font-size-xxs: 9px;
    --font-size-xs: 12px;
    --font-size-xsm: 13px;
    --font-size-sm: 14px;
    --font-size-base: 16px;
    --font-size-lg: 18px;
    --font-size-xl: 20px;
    --font-size-xll: 22px;
    --font-size-xlll: 30px;
    --font-size-h1: 24px;
    --font-size-h: 26px;
    --font-size-y: 30px;
    --font-size-yy: 48px;
    --font-weight-regular: 400;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
    --spacing-xss: 5px;
    --spacing-xs: 8px;
    --spacing-sm: 10px;
    --spacing-md: 17px;
    --spacing-lg: 20px;
    --spacing-xl: 30px;
    --spacing-xxl: 56px;
    --spacing-xxxl: 60px;
    --spacing-xxxll: 75px;
    --spacing-xxxlll: 116px;
    --spacing-xxxxl: 94px;
    --border-radius-sm: 4px;
    --border-radius-md: 8px;
    --border-radius-search: 12px;
    --border-radius-box: 14px;
    --border-radius-lg: 16px;
    --border-radius-header: 22px;
    --border-radius-product: 30px;
    --border-n: none;
    --border-header-height: 3px solid;
    --border-header-width: 2px solid;
    --box-shadow-md: 0px 8px 16px rgba(0, 0, 0, 0.2);
    --transition-fast: 0.3s ease;
    --sidebar-bg-color: #ffffff;
    --sidebar-collapsed-width: 90.4px;
    --sidebar-expanded-width: 260px;
    --spacing-header-p-m: 25px;
    --padding-nav: 200px;
    --padding-t: 111px;

}

body {
    font-family: var(--font-family-primary) !important;
}

html,
body {
    margin: 0;
    padding: 0;
}

.navbar.backcolor {
    background-color: transparent;
    position: fixed !important;
    top: auto !important;
    left: auto !important;
    width: 100% !important;
    z-index: 20 !important;
}

.navbar .colornav .dropdown-toggle {
    color: #fff !important;
    background-color: transparent !important;
    border: 0 !important;
    font-weight: 500 !important;
}

.navbar .colornav > a.nav-link {
    color: #fff !important;
    font-weight: 500 !important;
}

    .navbar .colornav > a.nav-link:hover, .navbar .colornav .dropdown-toggle:hover, .navbar .colornav .dropdown-menu a.dropdown-item:hover {
        color: #fff !important;
        font-weight: 500 !important;
    }

.navbar.scrolled .colornav .dropdown-toggle {
    color: #2f2f2f !important;
    background-color: transparent !important;
    border: 0 !important;
    font-weight: 500 !important;
}

    .navbar.scrolled .colornav > a.nav-link:hover, .navbar.scrolled .colornav .dropdown-toggle:hover, .navbar.scrolled .colornav .dropdown-menu a.dropdown-item:hover {
        color: #2f2f2f !important;
        font-weight: 500 !important;
    }

.image-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.image-container img {
    width: 100%;
    display: block;
    transition: transform 0.4s ease;
}

/* Kırmızı katman */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 0, 0, 0.4);
    /* yarı saydam kırmızı */
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.4s ease;
}

/* İkon stili */
.overlay .icon {
    color: var(--color-light);
    font-size: var(--font-size-yy);
    transform: scale(0.8);
    transition: transform 0.3s ease, opacity 0.3s ease;
    opacity: 0;
}

img.haberikon {
    width: 100%;
    max-width: 48px !important;
}

.detail-box .detail-inner {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    border-bottom: 2px solid var(--color-primary);
    padding-bottom: 4px;
    width: fit-content;
}

.detail-text {
    font-size: var();
    font-weight: 500;
    color: var(--color-primary-dark);
    white-space: nowrap;
}

.detail-icon {
    width: 22px;
    height: auto;
    display: block;
}

.row .d {
    display: flex;
    align-items: center;
    gap: 8px;
    border-bottom: 2px solid var(--color-primary);
    padding-bottom: 4px;
    width: fit-content;
}

.detaytext {
    font-size: var(--font-size-base);
    font-weight: 500;
    color: var(--color-primary-dark);
    white-space: nowrap;
}

.col-lg-3.dsf {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 18px;
}

.detayicon {
    width: 20px;
    height: auto;
}

img.detayicon {
    width: 100%;
    max-width: 26px !important;
}

.image-container:hover img {
    transform: scale(1.05);
}

.image-container:hover .overlay {
    opacity: 1;
}

.image-container:hover .overlay .icon {
    opacity: 1;
    transform: scale(1);
}

a.btn.btn-danger.mt-3 {
    border-radius: 0;
    background-color: var(--color-primary);
    width: 193px;
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
}

a.btn.btn-danger.mt-3:hover {
    box-shadow: var(--box-shadow-md) !important;
}

    a.btn.btn-danger.mt-3.w {
        border-radius: 0;
        background-color: var(--color-primary-white) !important;
        font-weight: 600 !important;
        font-size: var(--font-size-base);
        color: var(--color-primary-dark);
        width: 224px;
        height: 58px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 !important;
    }

a.btn.btn-danger.mt-3.w:hover {
    box-shadow: var(--box-shadow-md) !important;

}

a.btn.btn-danger.mt-3 .v {
    border-radius: 0;
    background-color: var(--color-primary);
    width: 193px;
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
}

a.btn.btn-danger.mt-3 .v :hover {
    box-shadow: var(--box-shadow-md) !important;

}

.row.r {
    display: flex;
    justify-content: center;
    align-items: center;
}

.row.b {
    justify-content: center;
}

#carouselExample {
    position: relative;
    width: 100%;
}

.carousel-caption {
    position: absolute;
    bottom: 26.25rem;
    left: -42%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: var(--bs-carousel-caption-color);
    text-align: center;
}

.carousel-item {
    height: 100vh;
    position: relative;
}

.carousel-item img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    filter: brightness(50%);
}

.carousel-caption {
    bottom: 36%;
    text-align: left;
    left: 10%;
    right: auto;
}

.carousel-caption h2 {
    font-size: 64px;
    font-weight: 700;
    color: var(--color-light);
}

.carousel-caption .btn {
    background-color: var(--color-primary);
    border: none;
    padding: 12px 30px;
    font-weight: 600;
}

.custom-indicators {
    position: absolute;
    bottom: 30px;
    left: 19%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    gap: 25px;
    z-index: 10;
}

.custom-indicators button {
    background: none;
    border: none;
    color: var(--color-light);
    font-size: var(--font-size-base);
    font-weight: 500;
    position: relative;
    padding: 13px 19px;
    transition: all 0.3s ease;
}

.custom-indicators button.active::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--color-primary);
    z-index: -1;
}

.custom-indicators button:hover {
    color: #ffaaaa;
}

.indicator-line {
    position: absolute;
    bottom: 80px;
    left: 19%;
    transform: translateX(-50%);
    width: 378px;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.4);
    z-index: 5;
}

/*  */
.textnumber {
    font-size: 64px;
    font-weight: 600;
}

.logo-container {
    overflow: hidden;
    width: 90%;
    margin: 20px 0;
}

.logo-track {
    display: flex;
    width: max-content;
    animation: scroll 20s linear infinite;
}

.logo-track.reverse {
    animation: scrollReverse 20s linear infinite;
}

.logo-track img {
    height: 60px;
    margin: 0 40px;
    filter: grayscale(1);
    transition: .4s;
    opacity: 0.3;
}

.logo-track img:hover {
    filter: grayscale(0%);
    opacity: 1;
    transition: .4s;
}

/* Sonsuz kaydırma */
@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

@keyframes scrollReverse {
    0% {
        transform: translateX(-50%);
    }

    100% {
        transform: translateX(0);
    }
}

.bg-banner {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    padding: 50px 0;
}

.bg-banner2 {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    padding: 63px 0;
}

.subscribe-button {
    display: flex;
    justify-content: end;
}

.iletisimg {
    color: var(--color-light);
    font-size: var(--font-size-xlll);
    font-weight: 600;
}

.hhiz {
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 20px;
}

.row.b {
    width: 100%;
}

.col-lg-3.d {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}

.textd {
    color: var(--color-light);
    font-size: var(--font-size-xl);
    font-family: var(--font-family-primary);

}

img.personimg {
    width: 82px;
}

.text-explanation {
    margin-top: -18px;
}

/*  */

.row.h {
    display: flex;
    justify-content: center;
    align-items: center;

}

.indicator-line {
    position: absolute;
    bottom: 80px;
    left: 21%;
    transform: translateX(-50%);
    width: 378px;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.4);
    z-index: 5;
}

.custom-indicators {
    position: absolute;
    bottom: 30px;
    left: 21%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    gap: 25px;
    z-index: 9;
}

.carousel-caption {
    left: 50%;
    right: auto;
    width: 1500px;
    margin: auto;
    top: 85px;
    height: calc(100% - 150px);
    transform: translate(-50%, 0);
    max-width: 100%;
    bottom: unset;
    display: flex;
    align-items: start;
    flex-direction: column;
    justify-content: center;
    padding: 0 10px;
}

.custom-indicators {
    position: absolute;
    bottom: 38px;
    transform: translate(-50%, 0px);
    left: 50%;
    width: 1500px;
    max-width: 100%;
    margin: auto;
    padding: 0 10px;
}

    .custom-indicators .indicators {
        border-top: 1px solid #FFFFFF3D;
    }

        .custom-indicators .indicators button {
            font-family: Catamaran;
            font-weight: 400;
            font-size: 18px;
            line-height: 24px;
            vertical-align: middle;
            color: #fff;
        }

.carousel-text-and-button {
    width: 500px;
    max-width: 100%;
}

    .carousel-text-and-button .carousel-description {
        font-size: 16px;
        line-height: 24px;
        color: #fff;
        font-family: 'Catamaran';
        font-weight: 400;
    }

.container-fluid.ha {
    padding-left: var(--padding-nav);
    padding-right: var(--padding-nav);
    padding-top: var(--padding-t);
    padding-bottom: var(--padding-t);

}



.container-fluid.hiletisim {
    padding-left: var(--padding-nav);
    padding-right: var(--padding-nav);
    padding-top: var(--padding-t);
}

.titlea {
    font-size: 54px;
}

.subheadings {
    font-size: var(--font-size-base);
    color: var(--color-primary-dark);
    font: 500;
}

.aboutusimga {
    width: 100%;
}

.subheadinga {
    padding-bottom: 42px;
}

.aboutusa {
    padding-bottom: 40px;
}

.aboutusa {
    padding-right: 60px;
    color: #8B8A8F;
}

.row.oto {
    margin-top: 46px;
}

.container-fluid.ref {
    padding-left: var(--padding-nav);
    padding-right: var(--padding-nav);
    padding-top: var(--padding-t);
    padding-bottom: var(--padding-t);

}

@media (max-width: 992px) {
    .container-fluid.h {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
    }

    .aboutusa {
        padding-bottom: 0px;
    }

    .container-fluid.ref {
        padding-bottom: 35px;
        padding-right: 0px !important;
        padding-left: 0px !important;
        padding-top: 40px;
    }

    .titlepower {
        font-size: 46px !important;
    }

    .col-lg-3.dsf {
        display: flex;
        /* justify-content: center; */
        align-items: center;
        gap: 18px;
    }

    .row.oto {
        margin-top: 0px !important;
    }
}


.bg-power {
    width: 100%;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 150px 0;
    background-position: center;
}


.bg-power::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.66);
    /* %66 siyah */
    z-index: 1;
}

.bg-power>* {
    position: relative;
    z-index: 2;
    /* içerik overlay'in üstünde kalır */
}



.textd {
    display: flex;
    flex-direction: column;
    /* alt alta yerleşim */
    align-items: flex-start;
    /* soldan hizalama */
    gap: 4px;
}

.number-plus {
    display: flex;
    align-items: center;
    gap: 0px;
    color: white;
    justify-content: space-between;
}

.textnumber {
    font-size: 54px;
    font-weight: 600;
    color: #ffffff;
}

span.pluss {
    font-size: 40px;
    font-weight: 500;
}

.text-explanation {
    font-size: 22px;
    color: #ffffff;
}
.bg-power-2 {
    width: 100%;
    height: 466px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 204px;
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

    .bg-power-2 .bg-img {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 0;
    }


.bg-power-2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.66);
    /* %66 siyah */
    z-index: 1;
}

.bg-power-2>* {
    position: relative;
    z-index: 2;
    /* içerik overlay'in üstünde kalır */
}

.titlepower {
    font-size: 55px;
    font-weight: 700;
    color: var(--color-light);
    width: 550px;
    max-width: 100%;
}
/*  */

.a {
    align-items: center;
    text-align: center;
}

/*  */

.bg-grey {
    background-color: #F6F5F7;
}

.haberler {
    align-items: center;
    text-align: center;
}

.card {
    display: flex;
    flex-direction: row;
    max-width: 1500px;
    height: auto;
    border: 1px solid #ffffff;
    border-radius: 5px;
    color: var(--color-light);
    overflow: hidden;
    /* box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05); */
}

.card-front {
    display: flex;
}

/* Sol görsel */
.card-image-left {
    width: 45%;
}

.card-image-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.card-content {
    width: 55%;
    padding: 25px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card-meta {
    font-size: var(--font-size-sm);
    color: #777;
    margin-bottom: 15px;
}

.card-image-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    /* padding: 22px; */
}

a {
    text-decoration: none;
}

.cardtext h3 {
    font-size: 22px;
    font-weight: 600;
    color: var(--color-primary-dark);
    margin-bottom: 12px;
    line-height: 1.4;
}

.cardtext p {
    font-size: var(--font-size-base);
    color: #555;
}

.container-fluid.m {
    padding: 23px 103px;
}

.cardtext {
    margin-top: 29px;
}

.card-footer {
    padding: none;
    color: none;
    background-color: transparent;
    border-top: none;
}

.detail-link {
    color: #c40000;
    text-decoration: none;
    font-weight: 500;
    font-size: var(--font-size-base);
    transition: 0.3s;
}

.detail-link:hover {
    color: #ff0000;
}

.detail-link span {
    margin-left: 4px;
}

.card-link {
    display: block;
    /* tüm kartı kapsar */
    text-decoration: none;
    color: inherit;
}

.card-link .hhiz,
.card-link .detayli,
.card-link .image-container {
    cursor: pointer;
    /* tıklanabilir alan hissi */
}

/* Hover efektleri overlay ile çalışmaya devam eder */
.image-container img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.4s ease;
}

.image-container:hover img {
    transform: scale(1.05);
}

.image-container .overlay {
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.4s ease;
}

.image-container:hover .overlay {
    opacity: 1;
}

.image-container .overlay .haberikon {
    transition: transform 0.3s ease, opacity 0.3s ease;
    transform: scale(0.8);
    opacity: 0;
}


.image-container:hover .overlay .haberikon {
    transform: scale(1);
    opacity: 1;
}

.container-fluid.hiletisim {
    padding-top: 0px !important;
}

.row.ot {
    row-gap: 50px !important;
}

.service-card {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.service-card-image {
    position: relative;
}

    .service-card-image, .service-card-image img {
        aspect-ratio: 2/1.5;
        object-fit: cover;
    }

.service-card-text {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.service-card-title {
    color: #333333;
    font-family: Catamaran;
    font-weight: 600;
    font-size: 26px;
    line-height: 42px;
}

.service-card-button {
    color: #333333;
    display: flex;
    align-items: center;
    column-gap: 12px;
    width: max-content;
    max-width: 100%;
    border-bottom: 1px solid #C92127;
    font-family: Catamaran;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    transition: .4s;
}

.service-card:hover .service-card-button {
    column-gap: 20px;
    transition: .4s;
}



.service-card-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #c92127;
    mix-blend-mode: multiply;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
}

.service-card:hover .service-card-image-overlay {
    opacity: 1;
    visibility: visible;
    transition: .4s;
}

.service-card-image .overlay-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 4px;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
}

.service-card:hover .service-card-image .overlay-icon {
    opacity: 1;
    visibility: visible;
    transition: .4s;
}

.custom-page-container > .container {
    width: 1500px;
    max-width: 100%;
}

.page-content-padding {
    padding: 124px 0;
}

.countable-variable {
    display: flex;
    align-items: center;
    column-gap: 24px;
}

.countable-variable-value {
    display: flex;
    align-items: center;
    font-family: Catamaran;
    font-weight: 700;
    font-size: 54px;
    line-height: 56px;
    color: #fff;
}

.countable-variable-title {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
}

.countable-variable-icon, .countable-variable-icon img {
    width: 82px;
    aspect-ratio: 1/1;
    object-fit: contain;
}




.about-us-text-and-button {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}

.about-us-text {
    display: flex;
    flex-direction: column;
    row-gap: 42px;
}

.about-us-title-area {
    display: flex;
    flex-direction: column;
    row-gap: 3px;
}

.about-us-title {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 54px;
    line-height: 64px;
    color: #333333;
}

.about-us-sub-title {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

.about-us-description {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #8B8A8F;
}

    .about-us-description * {
        margin: 0;
    }

.about-us-button a {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    text-decoration: none;
    background: #C92127;
    padding: 16px 46px;
    box-shadow: 0px 4px 5px 0px #00000036;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: max-content;
    max-width: 100%;
}



.services-area {
    display: flex;
    flex-direction: column;
    row-gap: 46px;
}

.services-text {
    display: flex;
    flex-direction: column;
    row-gap: 42px;
}

.services-title-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 3px;
}

.services-title {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 54px;
    line-height: 64px;
    color: #333333;
}

.services-sub-title {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

.services-description {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #8B8A8F;
}

    .services-description *{
        margin: 0;
    }


.references-area {
    display: flex;
    flex-direction: column;
    row-gap: 92px;
}

.references-title-area {
    display: flex;
    flex-direction: column;
    row-gap: 3px;
}

.references-title {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 54px;
    line-height: 64px;
    color: #333333;
}

.references-sub-title {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

.references-description {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #5C5C5C;
}

.references-slider-and-button {
    display: flex;
    flex-direction: column;
    row-gap: 62px;
}

.references-button a {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #FFFFFF;
    padding: 16px 46px;
    background: #C92127;
    box-shadow: 0px 4px 5px 0px #00000036;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    max-width: 100%;
    margin: auto;
}


.news-card {
    padding: 21px;
    background: #fff;
    border-radius: 5.18px;
}

.news-card-text-and-button {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px 0;
    row-gap: 20px;
}

.news-card-text {
    display: flex;
    flex-direction: column;
    row-gap: 54px;
}

.news-card-date {
    display: flex;
    align-items: center;
}

.news-card-ct-date {
    font-family: Noto Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-transform: capitalize;
    padding-right: 42px;
    margin-right: 42px;
    border-right: 1px solid #999999;
    display: flex;
    align-items: center;
    column-gap: 8px;
    color: #555555;
}

.news-card-time-ago {
    font-family: Noto Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-transform: capitalize;
    color: #777777;
    display: flex;
    align-items: center;
    column-gap: 8px;
}

.news-card-link {
    text-decoration: none;
}

.news-card-title-and-description {
    display: flex;
    flex-direction: column;
    row-gap: 18px;
    width: 600px;
    max-width: 100%;
}

.news-card-title {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 31px;
    line-height: 41px;
    color: #333333;
}

.news-card-description {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 20px;
    line-height: 42px;
    color: #333333;
    word-break: break-word;
}

.news-card-button {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 23.31px;
    line-height: 100%;
    color: #333333;
    display: flex;
    align-items: center;
    column-gap: 12px;
    padding-bottom: 4px;
    border-bottom: 1px solid #C92127;
    width: max-content;
    max-width: 100%;
}

.news-area {
    display: flex;
    flex-direction: column;
    row-gap: 70px;
}

.news-title-and-card-area {
    display: flex;
    flex-direction: column;
    row-gap: 41px;
}

.news-title-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 3px;
}

.news-title {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 54px;
    line-height: 64px;
    color: #333333;
}

.news-sub-title {
    font-family: Catamaran;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

.news-button a {
    font-family: Catamaran;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #FFFFFF;
    padding: 16px 46px;
    background: #C92127;
    box-shadow: 0px 4px 5px 0px #00000036;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    max-width: 100%;
    margin: auto;
}

    @media (max-width: 768px) {
        .card {
        flex-direction: column;
    }

        .carousel-caption h2 {
            font-size: 36px;
            font-weight: 700;
            color: var(--color-light);
        }

    .aboutusa {
        padding-right: 0px !important;
    }

    a.btn.btn-danger.mt-3.v {
        margin-bottom: 34px;
    }

    .card-front {
        display: block;
    }

    .card-image-left {
        width: 100%;
        height: 250px;
    }

    .image-container {
        margin-top: 46px;
    }

    .bg-banner {
        height: auto;
        padding: 16px 10px;
        flex-direction: column;
    }

    .col-lg-3.dsf {
        width: 80%;
        margin-bottom: 20px;
    }

    .bg-power {
        padding-left: 0px;
    }

    .card-content {
        width: 100%;
        padding: 20px;
    }

    .container-fluid.ha {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 44px;
        padding-bottom: 66px;
    }
}

    @media only screen and (max-width: 1199px)
    {
        .about-us-title {
            font-size: 32px;
            line-height: 48px;
        }

        .about-us-sub-title {
            font-size: 15px;
            line-height: 23px;
        }

        .about-us-description {
            font-size: 15px;
            line-height: 25px;
        }

        .about-us-button a {
            font-size: 15px;
            line-height: 23px;
            padding: 12px 42px;
        }

        .titlepower {
            font-size: 38px;
        }

        .services-title {
            font-size: 32px;
            line-height: 48px;
        }

        .services-sub-title {
            font-size: 15px;
            line-height: 23px;
        }

        .services-text {
            row-gap: 32px;
        }

        .services-description * {
            font-size: 15px!important;
            line-height: 25px!important;
        }

        .service-card-title {
            font-size: 20px;
            line-height: 32px;
        }

        .service-card-button {
            font-size: 15px;
            line-height: 23px;
        }

        .references-title {
            font-size: 32px;
            line-height: 48px;
        }

        .references-sub-title {
            font-size: 15px;
            line-height: 23px;
        }

        .references-description {
            font-size: 16px;
            line-height: 26px;
        }

        .references-button a {
            font-size: 15px;
            line-height: 23px;
            padding: 14px 32px;
        }

        .news-title {
            font-size: 32px;
            line-height: 48px;
        }

        .news-sub-title {
            font-size: 15px;
            line-height: 23px;
        }

        .news-card-text {
            row-gap: 20px;
        }

        .news-card-ct-date {
            font-size: 14px;
            line-height: 22px;
            padding-right: 24px;
            margin-right: 24px;
        }

        .news-card-time-ago {
            font-size: 14px;
            line-height: 22px;
        }

        .news-card-title {
            font-size: 20px;
            line-height: 30px;
        }

        .news-card-description {
            font-size: 16px;
            line-height: 24px;
        }

        .news-card-button {
            font-size: 15px;
            line-height: 23px;
        }

            .news-card-button svg {
                width: 18px;
                height: 18px;
            }

        .news-button a {
            font-size: 15px;
            line-height: 23px;
            padding: 14px 36px;
        }

        .page-content-padding {
            padding: 60px 0;
        }

        .bg-power {
            padding: 80px 0;
        }

    }

@media (max-width: 991px) {
    .container-fluid.m {
        padding: 0px 8px;
    }

    .bg-power-2 {
        padding-left: 23px;
    }

    .bg-power {
        padding: 80px 0;
    }

    .row.ot {
        row-gap: 0px !important;
    }

    .iletisimg {
        font-size: 24px;
        text-align: center;
        padding: 0 15px;
    }

    .container-fluid.hiletisim {
        padding: 20px 15px !important;
    }

    .col-lg-6 {
        padding-left: 0;
        padding-right: 0;
    }

    .row.b {
        justify-content: center !important;
    }

    .logo-container {
        overflow: hidden;
        width: 100%;
        margin: 20px 0;
    }

    .bg-banner2 {
        background-size: cover;
        background-position: center;
    }

    .row.b a.btn {
        width: 80%;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .subheadinga {
        padding-bottom: 20px;
    }

    .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
        justify-content: center;
    }


    .titlea {
        font-size: 45px;
    }

    img.personimg {
        width: 77px;
    }

    .textd {
        font-size: 20px;
    }

    .custom-indicators {
        left: 50%;
        gap: 15px;
    }

    .custom-indicators button {
        padding: 8px 16px;
    }

    .indicator-line {
        bottom: 70px;
        left: 50%;
        width: 305px;

    }


    .politikalar {
        text-align: start;
    }


    .row.c {
        text-align: center;
    }


    .subscribe-button {
        display: flex;
        justify-content: center;
    }


    a.btn.btn-danger.mt-3.w {
        margin-top: 26px !important;
    }
}

@media only screen and (max-width: 767px) {

    .news-card-text-and-button {
        padding: 24px 0;
        padding-bottom: 0;
    }

    .news-card-text {
        row-gap: 20px;
    }

    .news-card-title {
        font-size: 24px;
        line-height: 32px;
    }

    .news-card-title-and-description {
        row-gap: 12px;
    }

    .news-card-button {
        font-size: 18px;
        line-height: 26px;
    }

        .news-card-button svg {
            width: 24px;
            height: 24px;
        }

    .news-card-ct-date {
        font-size: 14px;
        line-height: 22px;
        padding-right: 24px;
        margin-right: 24px;
    }

    .news-card-time-ago {
        font-size: 14px;
        line-height: 22px;
    }
}

@media only screen and (max-width: 575px) {
    .news-card {
        padding: 21px 8px;
    }
}